/* Desktop Main Menu Color */

.wsmainfull {
    background-color: #11334b;
    /*
    */
    /*
    background-color: rgba(17, 51, 75, 0.30);
    border-bottom: solid 1px;
    border-bottom-color: rgba(17, 51, 75, 0.14);
    */
    /*
    background-color:#11334b;
        filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#11334b,       endColorstr=#af7905  );
        background-image:-moz-linear-gradient(left, #11334b 100%, #af7905   100%);
        background-image:-webkit-linear-gradient(left, #11334b 100%, #af7905   100%);
        background-image:-ms-linear-gradient(left, #11334b 100%, #af7905   100%);
        background-image:linear-gradient(left, #11334b 100%, #af7905   100%);
        background-image:-o-linear-gradient(left, #11334b 100%, #af7905   100%);
        background-image:-webkit-gradient(linear, left bottom, right bottom, color-stop(50%,#11334b),        color-stop(100%,#af7905  ));
        */
        /*
        background: linear-gradient(#11334b, #af7905);
        */
        /*
        background: linear-gradient(Left, #11334b, white);
        background-image:-webkit-gradient(linear, 0% 0%, 0% 50%, from(#11334b), to(#000000));
        */
        /*
        background: repeating-linear-gradient(to right bottom, #000 20px, #11334b 40px);
        background-attachment: fixed;
        background: repeating-linear-gradient(to right bottom, #000 30px, #11334b 35px);
  background-attachment: fixed;
  */
}

.wsmenu>.wsmenu-list {
  background-color: #11334b;
}

.wsmenu>.wsmenu-list>li>.navtext>span {
  color: #9e9e9e;
}

.wsmenu>.wsmenu-list>li>.navtext>span+span {
  color: #fff;
}

.wsmenu>.wsmenu-list>li>.navtext>span+span:after {
  color: #9e9e9e
}

.wsmenu>.wsmenu-list>li.wsshopmyaccount>a {
  color: #fff;
}

.wsmenu>.wsmenu-list>.wsshopmyaccount>a i {
  color: #898d91;
}

.wsmenu>.wsmenu-list>li>a>i {
  color: #898d91;
}

.wsmenu>.wsmenu-list>li.wssearchbar>.topmenusearch>input {
  background-color: #000;
}

.wsmenu>.wsmenu-list>li.wssearchbar>.topmenusearch>.btnstyle {
  background-color: #000;
}

.wsmenu>.wsmenu-list>li.wssearchbar>.topmenusearch>input:focus {
  background-color: #000;
  color: #fff;
}

.wsmenu>.wsmenu-list>li>a {
  color: #fff;
}

.wsmenu>.wsmenu-list>li>a .wsarrow:after {
  border-top-color: #b3b3b3;
}

.wsmenu>.wsmenu-list>li>a:hover .wsarrow:after {
  border-top-color: #333;
}

.wsmenu>.wsmenu-list>li>a.active .wsarrow:after {
  border-top-color: #333;
}

.wsmenu>.wsmenu-list>li:hover>a .wsarrow:after {
  border-top-color: #333;
}

.wsmenu>.wsmenu-list>li>a.active i {
  color: #333;
}

.wsmenu>.wsmenu-list>li:hover>a>i {
  color: #333;
}

.wsmenu>.wsmenu-list>li>a:hover i {
  color: #333;
}

.wsmenu>.wsmenu-list>li.wssearchbar>.topmenusearch>.btnstyle:hover {
  background-color: #af7905;
}

.wsmenu>.wsmenu-list>li.wssearchbar>.topmenusearch>.btnstyle:hover i {
  color: #fff;
}

.wsmenu>.wsmenu-list>li.wssearchbar>.topmenusearch>input:focus~.btnstyle {
  background-color: #af7905;
}

.wsmenu>.wsmenu-list>li.wssearchbar>.topmenusearch>input:focus~.btnstyle i {
  color: #fff;
}

.wsmenu>.wsmenu-list>li>a.active {
  background-color: #af7905;
  color: #fff;
}

.wsmenu>.wsmenu-list>li:hover>a {
  background-color: #af7905;
  color: #fff;
}

.wsmenu>.wsmenu-list>li:hover>a>i {
  color: #fff;
}

.wsmenu>.wsmenu-list>li:hover>.navtext>span {
  color: #fff;
}

.wsmenu>.wsmenu-list>li:hover>.navtext>span+span {
  color: #fff;
}

.wsmenu>.wsmenu-list>li:hover>.navtext>span+span:after {
  color: #fff;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li:hover>a {
  background-color: #af7905;
  color: #fff;
  text-decoration: none;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li:hover>a {
  background-color: #af7905;
  color: #fff;
}

.wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem>li.wsshoplink-active>a {
  background-color: #f5f5f5;
  color: #333;
  border-left-color: #1991eb;
}

.wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem>li.wsshoplink-active>a>i {
  color: #333;
}

/* Mobile Header Color */

.wsmobileheader {
  background-color: #fff;
}

.wsactive .wsmobileheader {
  border-left: solid 1px #e0e0e0;
}

.wsmenu>.wsmenu-list>li>.wsmenu-click {
  border-color: rgba(0, 0, 0, 0.20);
}

.wsmenu>.wsmenu-list>li>.wsmenu-click>i {
  color: #57595b;
}

.wsmenu>.wsmenu-list>li>.wsmenu-click.ws-activearrow>i {
  color: #fff;
}

.wsmenu>.wsmenu-list>li>a {
  border-bottom-color: rgba(0, 0, 0, 0.20);
}
